@media screen and (max-width:1000px) {
	h1 {
		margin: 0;
		padding: 0;
		font-family: regular;
		font-weight: normal;
		font-size: 40px;
		color: #133C32;
		letter-spacing: 0px;
		line-height: 50px;
		text-transform: uppercase;
	}
	h2 {
		margin: 0;
		padding: 0;
		font-family: regular;
		font-size: 24px;
		font-weight: normal;
		line-height: 30px;
		color: #133C32;
		letter-spacing: 0px;
		text-transform: uppercase;
	}
	h3 {
		margin: 0;
		padding: 0;
		font-family: regular;
		font-size: 18px;
		font-weight: normal;
		letter-spacing: 0px;
		text-decoration: none;
		line-height: 40px;
		text-align: justify;
		color: #000000;
	}
	h4 {
		margin: 0;
		padding: 0;
		font-family: light;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 0px;
		text-decoration: none;
		line-height: 20px;
		color: #000000;
	}



	.header_zone {
		position: fixed;
		width: 100%;
		height: 215px;
		border: 0px solid;
		background-color: #ffffff;
		z-index: 9;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}



	.header_zone_welcome {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 30px;
		top: 0px;
		background-color: transparent;
		z-index: 1;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}



	.header_zone_logo {
		position: relative;
		display: inline-block;
		width: 100%;
		height: 215px;
		top: 0px;
		z-index: 1;
		background: #ffffff;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}



	.header_langs {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 100px);
		height: 30px;
		margin-left: auto;
		margin-right: auto;
		top: 0px;
		left: 0px;
		right: 0px;
		border: 0px #ffffff solid;
		z-index: 1;
		text-align: center;
		overflow: hidden;
	}
	.header_langs .link_langs {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 30px;
		font-family: light;
		font-size: 16px;
		color: #3e3e3e;
		line-height: 30px;
		margin-left: 5px;
		padding: 0px;
		border-radius: 0px;
		border: 0px #ffffff solid;
		place-content: center;
		z-index: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_langs .link_langs:hover {
		font-family: regular;
		color: #3e3e3e;
	}
	.header_langs .link_langs_active {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 30px;
		font-family: regular;
		font-size: 16px;
		color: #3e3e3e;
		line-height: 30px;
		margin-left: 5px;
		padding: 0px;
		border-radius: 0px;
		border: 0px #000000 solid;
		place-content: center;
		z-index: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}



	.header_menu_icon {
		position: absolute;
		height: 20px;
		margin-top: 55px;
		float: left;
		z-index: 1;
		cursor: pointer;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_menu_icon img {
		content:url("/images/icon-menu-open-black.png");
	}



	.header_logo {
		position: relative;
		height: 50px;
		width: calc(100% - 150px);
		top: 0px;
		left: 0px;
		right: 0px;
		margin: 40px auto;
		border: 0px #333333 solid;
		z-index: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_logo img {
		width: 100%;
	}



	.header_menu {
		display: none;
	}


	
	.header_button {
		position: relative;
		display: inline-block;
		vertical-align: top;
		top: 0px;
		z-index: 1;
		text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_button .button {
		border: 2px solid #133C32;
		background-color: #133C32;
	}
	.header_button .button:hover {
		color: #ffffff;
	}



	.header_zone.shrink {
		position: fixed;
		width: 100%;
		height: 70px;
		background-color: #ffffff;
		box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);
		z-index: 9;
	}
	.header_zone.shrink .header_zone_welcome {
		margin-top: -92px;
	}
	.header_zone.shrink .header_zone_logo {
		height: 70px;
		box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
	}
	.header_zone.shrink .header_langs {
		top: -250px;
	}
	.header_zone.shrink .header_menu_icon {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.header_zone.shrink .header_logo {
		top: -200px
	}
	.header_zone.shrink .header_button {
		top: -123px;
	}



	.slider_homepage_caixa {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		/* height: 350px; */
		margin-top: 245px;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: 0px #e81a1c solid;
		z-index: 1;
		overflow: hidden;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_homepage {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		/* height: 350px; */
		margin-top: 0px;
		padding: 0px;
		border: 0px #333333 solid;
		overflow: hidden;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_background {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		/* height: 350px; */
		background-position: top;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 0px;
		margin: 0px;
		border: 0px #333333 solid;
		overflow: hidden;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_content_area {
		position: absolute;
		top:0px;
		left:0px;
		right:0px;
		bottom:0px;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		/* height: 350px; */
		border: 0px #ffffff solid;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_content_area_box {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 90%;
		/* height: 350px; */
		margin-top:50px;
		max-width: 1480px;
		text-align: center;
		place-content: center;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_content_area h1 {
		position: relative;
		display: inline-block;
		color: #ffffff;
		font-size: 24px;
		line-height: 24px;
	}
	.slider_content_area h2 {
		position: relative;
		display: inline-block;
		color: #ffffff;
		width: 100%;
		margin: 10px 0;
		font-size: 18px;
		line-height: 20px;
	}
	.slider_content_area .button {
		margin-top: 10px;
	}
	.plusslider-arrows-wrapper {
		margin-top: -18px;
	}



	.sub_header_margin {
		padding-top: 100px;
		border: 0px #e81a1c solid;
	}
	.sub_header {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 150px;
		margin-top: 215px;
		border: 0px #333333 solid;
		z-index: 1;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.sub_header_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 150px;
		background-color: #777777;
		background-size: cover;
		background-position: top;
		background-repeat: no-repeat;
		border: 0px #333333 solid;
		z-index: 1;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.sub_header_mask {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 150px;
		background-color: #000000;
		border: 0px #333333 solid;
		z-index: 1;
		opacity: 0.2;
	}



	.title {
		position: relative;
		display: inline-block;
		width: 100%;
		vertical-align: top;
		margin: 50px 0;
		border: 0px #333333 solid;
		z-index: 1;
		text-align: center;
		animation-name: animation_bottom_to_top;
		animation-duration: 2s;
		animation-iteration-count: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}
	.title h1 {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
	}
	.title h2 {
		position: relative;
		display: inline-block;
		vertical-align: top;
		text-transform: none;
		margin-bottom: 25px;
	}
	.title h3 {
		position: relative;
        display: inline-block;
        vertical-align: top;
        color: #133C32;
        line-height: 24px;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
		margin: 25px 0;
	}
	.title .button {
		margin-top: 25px;
	}
	.title.white h1,
	.title.white h2,
	.title.white h3
	{
		color:#ffffff;
	}



	.box_quote {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 90%;
		padding: 0px;
		margin: 50px 0;
		border-radius: 50px;
		z-index: 1;
		text-align: center;
	}
	.box_quote img {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 50px;
		margin: 25px;
		border: 0px #333333 solid;
		z-index: 1;
	}
	.box_quote_text {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		z-index: 1;
		text-align: center;
	}
	.box_quote_text h1 {
		color: #1B5346;
        width: 100%;
        margin: 25px 0;
        font-family: light;
        font-style: italic;
		text-transform: none;
	}
	.box_quote_text h2 {
		color: #1B5346;
        width: 100%;
        margin: 25px 0;
        font-family: light;
        font-style: italic;
		text-transform: none;
		font-size:20px;
		line-height:20px;
	}



	.box_experiences {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 0px);
        /* height: 200px; */
        padding: 0px;
        margin: 25px 0px;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        /* overflow: hidden; */
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_experiences_image
	{
		position:relative;
		display:inline-block;
		width:100%;
		height:250px;
		background-size:cover;
		background-position:center;
		background-repeat:no-repeat;
		background-color:#f1f1f1;
		margin-bottom:10px;
	}
	.box_experiences_text {
		position: relative;
        display: inline-block;
        top: 0px;
        width: 100%;
		text-align: center;
        z-index: 9;
	}
	.box_experiences_text h2 {
		width: 100%;
	}
	.box_experiences_text h3 {
		width: 100%;
		line-height: 24px;
		margin: 10px 0;
		text-align:unset;
	}
	.box_experiences_text a {
		margin: 10px 0;
		color: #133C32;
	}
	.box_experiences_text a img{
		margin-left: 5px;
	}
	.box_experiences_text .button
	{
		line-height:40px;
		height:40px;
		width:150px;
		margin-top:5px;
	}



	.box_tours {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: 90%;
        padding: 0px;
        margin: 25px 0px;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        overflow: hidden;
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_tours_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 200px;
		background-color: #333333;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: 0px #333333 solid;
		z-index: 1;
		opacity: 1.0;
		-webkit-transition: all 0.7s ease;
		transition: all 0.7s ease;
	}
	.box_tours_text {
		position: relative;
        display: inline-block;
		width: 100%;
		margin-bottom: 25px;
        z-index: 9;
        text-align: center;
		place-content: center;
	}
	.box_tours_text h1 {
		width: 100%;
	}
	.box_tours_text h3 {
		width: 100%;
		line-height: 30px;
		margin: 25px 0;
	}
	.box_tours_text .button {
		margin-top: 25px;
	}



	.box_tours_alt {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: 90%;
        padding: 0px;
        margin: 25px 0px;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        overflow: hidden;
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_tours_alt_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 200px;
		background-color: #333333;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: 0px #333333 solid;
		z-index: 1;
		opacity: 1.0;
		-webkit-transition: all 0.7s ease;
		transition: all 0.7s ease;
	}
	.box_tours_alt_text {
		position: relative;
        display: inline-block;
		width: 100%;
		margin-bottom: 25px;
        z-index: 9;
        text-align: center;
		place-content: center;
	}
	.box_tours_alt_text h1 {
		width: 100%;
	}
	.box_tours_alt_text h3 {
		width: 100%;
		line-height: 30px;
		margin: 25px 0;
	}
	.box_tours_alt_text .button {
		margin-top: 25px;
	}



	.box_how_we_work {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc(100%);
        margin: 25px 0;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_how_we_work_text {
		position: relative;
        display: inline-block;
        top: 0px;
        width: 100%;
		text-align: center;
        z-index: 9;
	}
	.box_how_we_work_text h2 {
		width: 100%;
		font-weight: bold;
	}
	.box_how_we_work_text h3 {
		width: 100%;
		line-height: 24px;
		margin: 10px 0;
		text-align: center;
		color: #133C32;
		text-transform: uppercase;
	}
	.box_how_we_work img {
		display: none;
	}


	
	.box_about_us
	{
		position: relative;
        display: inline-block;
		margin: 25px 0;
	}	
	.box_about_us_text
	{
		position: relative;
        display: inline-block;
        width: 100%;
        text-align: center;
        place-content: center;
        margin-bottom: 25px;
	}	
	.box_about_us_text h1
	{
		position: relative;
        display: inline-block;
		width: 100%;
	}	
	.box_about_us_text h3
	{
        margin: 25px 0px;
		line-height: 30px;
	}
	.box_about_us_text .button
	{
        margin-top: 10px;
	}	
	.box_about_us_image
	{
		position: relative;
        display: inline-block;
        width: 100%;
        height: 200px;
		border-radius: 0px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 3;
	}	



	.box_testemonial
	{
		position:relative;
		display:inline-block;
		vertical-align:top;		
		width:calc(100% - 44px);
		margin: 25px 0px;
		padding:20px;
		top:0px;
		border: 2px solid #276681;
		border-radius: 0px;
		z-index:1;
		overflow:hidden;
		background:#ffffff;
		opacity:1.0;
		box-shadow:none;
		text-align: left;

		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;	
	}
	.box_testemonial_ball
	{
		position: relative;
        display: inline-block;
        width: 75px;
        height: 75px;
        border-radius: 100%;
        font-size: 40px;
        line-height: 75px;
        text-align: center;
        text-transform: uppercase;
        background-color: #133c32;
        color: #FFFFFF;
	}
	.box_testemonial_text
	{
		position:relative;
		display:inline-block;
		width:100%;
		text-align: center;
	}
	.box_testemonial_text h2
	{
		margin: 15px 0;
        color: #000000;
	}
	.box_testemonial_description h3
	{
		position:relative;
		display:inline-block;
		width:100%;
		line-height: 30px;
		text-align: center;
		color: #133C32;
	}
	.box_testemonial_description h4
	{
		position:relative;
		display:inline-block;
		width:100%;
		text-align: center;
		margin: 10px 0;
	}
	.box_testemonial_stars
	{
		position:relative;
		display:inline-block;
		width:100%;
	}
	.box_testemonial_star
	{
		position:relative;
		display:inline-block;
		width:25px;
		height:25px;
		background-image:url(/images/star.png);
		background-size:contain;
		background-position:center;
		opacity:0.2;
		margin:0px 2px;
	}
	.box_testemonial_star.active
	{
		opacity:1;
	}
	


	.box_blog {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 40px);
		margin: 20px !important;
		top: 0px;
		background-color: #ffffff;
		border: 0px #333333 solid;
		text-align: left;
		border-radius: 0px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog:hover {
		top: 10px;
		box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);
	}
	.box_blog_odd {
		margin-left: 0px;
	}
	.box_blog_even {
		margin-right: 0px;
	}
	.box_blog_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 450px;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.9));
		border-radius: 0px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_image .button {
		position: absolute;
		top: 0px;
		right: 0px;
		height: 25px;
		width: 25px;
		background-image: url(/images/lermais.png);
		background-repeat: no-repeat;
		background-position: center;
		padding: 10px;
	}
	.box_blog_image .button:hover {
		top: 0px;
		background-color: #00233d;
	}
	.box_blog_text {
		position: relative;
        display: inline-block;
        vertical-align: top;
        border: 0px solid;
        width: calc(100% - 30px);
        margin: 15px;
        text-align: left;
        opacity: 1;
        z-index: 3;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_text h2 {
		
	}
	.box_blog_text h3 {
		font-family: light;
		font-size: 14px;
		line-height: 14px;
		color: #00233d;
		margin-top: 20px;
		margin-bottom: 5px;
	}
	.box_blog_text .button {
		margin-top: 10px;
		width: 150px;
	}
	.box_blog_text_button {
		text-decoration: underline;
		color: #3FC2CA;
		cursor: pointer;
		font-family: light;
		font-size: 14px;
		line-height: 14px;
	}
	.box_blog_text_button :hover {
		color: #000000;
	}
	.box_blog_left_area {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 500px;
		margin: 0px;
		padding: 0px;
		text-align: left;
		border: 0px #333333 solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_post {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 200px;
		margin-bottom: 50px;
		padding: 0px;
		text-align: left;
		border: 0px #ffffff solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_post h1 {
		font-family: regular;
		font-weight: normal;
		font-size: 30px;
		line-height: 40px;
		color: #333333;
		margin-top: 0px;
		letter-spacing: 0px;
	}
	.box_blog_post h3 {
		font-family: light;
		font-size: 15px;
		line-height: 25px;
		color: #333333;
		margin-top: 25px;
	}
	.box_blog_post .button {
		width: 140px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		padding: 6px 15px;
		border: 0px #333333 solid;
	}
	.box_blog_post .button:hover {}
	.box_blog_right_area {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 40px);
		height: 100%;
		margin: 25px 0px;
		padding: 20px;
		background-color: #f7f7f7;
		text-align: left;
		border: 0px #333333 solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_newsletter {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 500px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 50px;
		padding: 0px;
		float: left;
		text-align: left;
		border: 0px #333333 solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_newsletter .input {
		width: calc(100% - 120px);
		height: 40px;
		padding: 0px 0px 0px 10px;
		border-radius: 20px;
		border: 0px;
		margin-right: 5px;
	}
	.box_blog_newsletter h3 {
		font-size: 14px;
		text-align: left;
	}
	.box_blog_newsletter h4 {
		display: inline-block;
		font-size: 11px;
	}
	.box_blog_newsletter a {
		display: inline-block;
		font-size: 14px;
	}
	.box_blog_newsletter .button {
		display: inline-block;
		width: 100px;
		height: 40px;
		line-height: 40px;
		border: 0px #333333 solid;
	}
	.box_blog_newsletter .button:hover {}
	.box_blog_last_posts {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 500px;
		margin-left: 0px;
		margin-right: 50px;
		margin-bottom: 50px;
		padding: 0px;
		float: left;
		text-align: left;
		border: 0px #333333 solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_details_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 500px;
		height: 500px;
		margin-right: 50px;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat;
		float: left;
		border: 0px solid;
	}
	.box_blog_details_text {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 600px;
		height: 500px;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat;
		float: left;
		text-align: left;
		border: 0px solid;
	}



	.box_contacts_address {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100%);
		border: 0px #cccccc solid;
		margin: 50px 0px;
		text-align: left;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_contacts_address h3 {
		padding: 0;
		font-family: 'light';
		font-size: 16px;
		font-weight: normal;
		letter-spacing: 0px;
		text-decoration: none;
		line-height: 30px;
		color: #333333;
		text-align: center;
	}
	.box_contacts_form {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 400px;
		border: 0px #cccccc solid;
		margin: 25px 0;
		text-align: left;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_contacts_form h3 {
		display: inline-block;
		margin-left: 10px;
		font-size: 14px;
		line-height: 14px;
		border: 0px #333333 solid;
	}
	.box_contacts_form a {
		display: inline-block;
		font-size: 14px;
		line-height: 14px;
		text-decoration: underline;
		margin-top: 0px;
		border: 0px #333333 solid;
	}
	.box_contacts_form a:hover {
		text-decoration: none;
	}
	.box_contacts_form .button {
		width: 100%;
		height: 40px;
		line-height: 10px;
		text-align: center;
		border: none;
	}



	.box_details_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		margin: 25px 0;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat;
		border: 0px solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_details_image img {
		border-radius: 0px;
	}
	.box_details_text {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 500px;
		margin: 25px 0;
		text-align: left;
		border: 0px solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_details_text h2 {
		position: relative;
		display: inline-block;
		vertical-align: top;
		text-transform: uppercase;
		color: #133C32;
		width: 100%;
		margin-bottom: 25px;
	}



	.footer_site_map {
		display: inline-block;
		vertical-align: top;
		width: 100%;
		margin: 25px 0px;
		text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_site_map img {
		width: 250px;
        margin: 25px 0;
	}
	.footer_site_map_map {
		margin-top: 20px;
	}
	.footer_site_map h1 {
		width: 100%;
		color: #ffffff;
		margin-bottom: 50px;
	}
	.footer_site_map a {
        position: relative;
		display: inline-block;
        line-height: 40px;
        color: #ffffff;
        width: 100%;
		text-transform: uppercase;
	}
	.footer_site_map a:hover {
		text-decoration: underline;
	}
	.footer_site_map_text {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 0px);
		border: 0px #333333 solid;
		text-align: center;
	}
	.footer_site_map_text img {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		width: 87px;
		margin-right: 13px;
	}
	.footer_site_map_text h1 {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
		font-family: bold;
		font-weight: normal;
		font-size: 30px;
		line-height: 30px;
		letter-spacing: 0px;
		color: #000000;
		text-transform: none;
		margin-bottom: 10px;
	}
	.footer_site_map_text h3 {
		max-width: 400px;
		margin-bottom: 30px;
		margin-top: 20px;
		color: #000000;
		font-weight: normal;
		font-size: 16px;
	}



	.footer_newsletter {
		display: inline-block;
		vertical-align: top;
		width: 100%;
		margin: 25px 0;
		text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_newsletter h1 {
		width: 100%;
		color: #ffffff;
		text-align: center;
	}
	.footer_newsletter h2 {
		color: #ffffff;
		margin: 10px 0;
		margin-bottom: 25px;
		text-align: center;
	}
	.footer_newsletter h3 {
		color: #ffffff;
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-family: light;
		line-height: 20px;
	}
	.footer_newsletter h4 {
		color: #ffffff;
		text-align: center;
		margin-top: 25px;
		text-transform: uppercase;
	}
	.footer_newsletter a {
		font-family: light;
		font-size: 14px;
		line-height: 20px;
		color: #ffffff;
		text-align: center;
	}
	.footer_newsletter a:hover {
		text-decoration: underline;
	}
	.footer_newsletter_text {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 0px);
		border: 0px #333333 solid;
		text-align: center;
	}
	.footer_newsletter_text h1 {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
		font-family: bold;
		font-weight: normal;
		font-size: 30px;
		line-height: 30px;
		letter-spacing: 0px;
		color: #000000;
		text-transform: none;
		margin-bottom: 10px;
		text-align: center;
	}
	.footer_newsletter_text h3 {
		max-width: 400px;
		margin-bottom: 30px;
		margin-top: 20px;
		color: #000000;
		font-weight: normal;
		font-size: 16px;
		text-align: lefcentert;
	}
	.footer_newsletter_form {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 0px);
		min-height: 40px;
		margin-right: 0px;
		border: 0px #ffffff solid;
		text-align: center;
		max-width: 800px;
	}
	.footer_newsletter_form .input {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 25px);
        height: 50px;
        margin: 10px 0;
        background-color: transparent;
        color: #ffffff;
        font-size: 16px;
        border: none;
        border: 2px solid #FFFFFF;
        padding-left: 20px;
	}
	.footer_newsletter_form .input::placeholder {
		color: #ffffff;
	}
	.footer_newsletter_form .button {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 50px;
		width: 100%;
		line-height: 16px;
		left: 0px;
	}
	.footer_newsletter_form .button:hover {
		top: 0px;
	}



	.footer_contacts {
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 250px;
		margin: 25px 0;
		text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_contacts h1 {
		width: 100%;
		color: #ffffff;
		margin-bottom: 25px;
		text-align: center;
	}
	.footer_contacts h3 {
		display: inline-block;
		position: relative;
		line-height: 20px;
		margin-bottom: 25px;
		color: #ffffff;
		width: 100%;
		text-align: center;
	}
	.footer_contacts a {
		display: inline-block;
		position: relative;
		font-family: regular;
		font-weight: normal;
		font-size: 16px;
		line-height: 35px;
		color: #ffffff;
		cursor: pointer;
	}
	.footer_contacts a:hover {
		text-decoration: underline;
	}
	.footer_contacts .button_social {
		position: relative;
		display: inline-block;
		vertical-align: top;
		top: 0px;
		width: 40px;
		height: 40px;
		margin-right: 10px;
		margin-top: 25px;
		padding: 0px;
		background-size: 25px;
		background-position: center;
		background-repeat: no-repeat;
		border-radius: 100%;
		border: 2px solid #ffffff;
		z-index: 1;
		text-align: left;
		background-color: transparent;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_contacts .button_social img {
		margin-bottom: 0px;
		width: 22px;
		padding: 9px;
	}
	.footer_contacts .button_social:hover {
		top: 5px;
	}



	.footer_copyright {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 50px;
		width: 100%;
		margin-right: 0px;
		border: 0px #ffffff solid;
		text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_copyright h3 {
		font-family: light;
		font-size: 12px;
		line-height: 50px;
		color: #ffffff;
		text-align: center;
	}


	
	.footer_powered_by {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 50px;
		width: 100%;
		text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_powered_by a {
		font-family: light;
		font-weight: normal;
		font-size: 12px;
		line-height: 50px;
		color: #ffffff;
	}
	.footer_powered_by a:hover {
		text-decoration: underline;
	}
}